<?php
define('THIS_SCRIPT', 'preview');
require 'global.php';
require INC_PATH.'dv_code.php';
$lang = load_lang($lang, 'preview');
$istoptable = 0;
$stats = $lang['stats'];
head();
require printout('preview');
?>